> For the complete documentation index, see [llms.txt](https://qosic.gitbook.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://qosic.gitbook.io/api-documentation/securite.md).

# Sécurité

Les demandes seront envoyées uniquement via HTTPS. Chaque demande est également envoyée à l'aide d'une authentification de base. Avec l'authentification de base, les clients envoient leurs informations d'identification codées en base64 avec chaque demande, en utilisant l'en-tête HTTP \[Authorization]. Cela signifie que chaque demande est indépendante des autres demandes et que le serveur peut / ne maintient pas d'informations d'état pour le client.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://qosic.gitbook.io/api-documentation/securite.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
